Which operating systems are compatible with TuneUp Utilities 2009?

TuneUp Utilities 2009 can be used with the following versions of Windows:

   32Bit 64Bit
Windows XP - up to Service Pack 1 -
Windows XP - Service Pack 2 or higher
Windows Vista
Windows 7 - -

The operating systems Windows 98 and Windows ME were supported up to the version "TuneUp Utilities 2007."
The operating systems Windows 2000 and Windows XP with Service Pack 1 were supported up to the version "TuneUp Utilities 2008."